<div id="navigate-div" class="navigate-div">
  <section id="route-sec">
    <p (click)="navto($event,'podview')" id="podview">Pod View</p>
    <p (click)="navto($event,'dashboard')" id="dashboard">Dashboard</p>
    <p (click)="navto($event,'monitoring')" id="monitoring">Monitoring Detail</p>
    <!--<p (click)="navto('b')">B comp</p>
    <p (click)="navto('c')">C comp</p>
    <p (click)="navto('d')">D comp</p>
    <p (click)="navto('e')">E comp</p>
    <p (click)="navto('f')">F comp</p> -->
  </section>
  <section id="switch-view">
    <button class="btn btn-primary" (click)="switchView('tree')">T</button>
    <button class="btn btn-primary" (click)="switchView('navigate')">N</button>
  </section>
</div>
